@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/* 見出しのデザインリセット */
/* Cocoon見出しデザインのリセット */
.article h2,
.article h3,
.article h4,
.article h5,
.article h6 {
  background: none; /* 背景色なし */
  border: none;     /* 枠線なし */
  border-radius: 0; /* 丸みなし */
}
/* 見出しのデザイン設定 */
/* H2*/
h2 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #6c3524;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 6px #6c3524;/*左線*/
}
/* H3 */
h3 {
  position: relative;
  padding: 0.25em 0;
}
h3:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(108, 53, 36), transparent);
  background: linear-gradient(to right, rgb(108, 53, 36), transparent);
}
/* H4 */
h4 {
  color: #ccbdb8;/*文字色*/
  /*線の種類（点線）2px 線色*/
  border-bottom: dashed 2px #6594e0;
}
/* H6 */
h6 {
  position: relative;
  color: #6c3524;
  display: inline-block;
  margin: 47px 0;
  text-shadow: 0 0 2px white;
}
h6:before {
  content: "";
  position: absolute;
  background: #f9f0f0;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  top: 50%;
  border: dashed 1px #6c3524;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  z-index: -1;
  box-shadow: 0px 0px 0px 5px #f9f0f0;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
